/* reset */
html {margin:0;padding:0;border:0;overflow-y: scroll;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, img, ol, ul, li, fieldset, form, label, table, tbody, tr, th, td, footer, header, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
footer, header, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
a img {border:none;}
:focus {outline:0;}

a{
color:#00a5f0;
text-decoration:none;


}


.row {	 
	margin-bottom:2px;
	padding-bottom: 2px;
	position: relative;
    
}

.row:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.htitle{font-size:28px;}


/* top bar */
.profile-menu {
	position: relative;
}

.main-2-menu a.button, .main-2-menu a.bookmark-button, .main-2-menu a.signup-button, .profile-menu a.profile-button {
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	padding: 5px 10px;
	margin: 13px 9px 0;
	background-color: #444;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: block;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset;
    border: 1px solid #000;
}

.main-2-menu a.signup-button.red {
    -webkit-animation: glow 2s infinite;
	-moz-animation: glow 2s infinite;
}

.main-2-menu a.signup-button.facebook {
    background: url("/img/sprite.png") no-repeat scroll 0px -60px #3b5998;
    padding-left: 36px;
}

.main-2-menu a.signup-button.facebook:hover {
    background-color: #2c57a5;
}

.main-2-menu a.signup-button.green {
    background-color: #399A35;
    -webkit-animation: green-glow 2s infinite;
	-moz-animation: green-glow 2s infinite;    
}

.main-2-menu a.signup-button.blue {
    background-color: #00c6ca;
    -webkit-animation: blue-glow 2s infinite;
	-moz-animation: blue-glow 2s infinite;    
}

.profile-menu a.profile-button {
	width: 132px;
	background: #444 url(/img/sprite.png) no-repeat 124px -61px;
}

.profile-menu a.profile-button:hover, .profile-menu a.profile-button.hover {
	background-color: #000;
	color: #00c6ca;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}

.main-2-menu a.signup-button:hover, .main-2-menu a.button:hover, .main-2-menu a.bookmark-button:hover {
    background-color: #555;
    color: #fff !important;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset, 0 1px 2px #111;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset, 0 1px 2px #111;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .2) inset, 0 1px 2px #111;
}

.main-2-menu a.signup-button:hover {
    background-color: #f96655;
}


.main-2-menu a.signup-button:active, .main-2-menu a.button:active, .main-2-menu a.bookmark-button:active {
    margin-top: 14px;
}

#topbar .profile-menu ul {
	background-color: #000;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	position: absolute;
	padding-bottom: 5px;
	font-size: 11px;
	display: none;
	z-index: 899;
    width: 154px;
    margin-left: 9px;
}

#topbar .profile-menu ul li {
	height: auto;
	border: none;
}


#topbar .profile-menu:hover ul {
	display: block;
	cursor: pointer;
}

#topbar .profile-menu ul a {
	display: block;
	padding: 5px 10px;
	width: 134px;
	line-height:18px;
	font-size:11px;
	color: #999;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
}

#topbar .profile-menu ul a:hover {
	color: #fff;
}


/* grid system */
.container_3{width:1064px; min-height:500px;margin:0 auto;}
.grid_1,.grid_2,.grid_3{display:inline;float:left;position:relative;margin:0;}
.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3{position:relative;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container_3 .grid_1{width:300px;float:right;}
.container_3 .grid_2{width:739px;}
.container_3 .grid_3{width:1000px;}
.container_3 .prefix_1{padding-left:320px;}
.container_3 .prefix_2{padding-left:640px;}
.container_3 .suffix_1{padding-right:320px;}
.container_3 .suffix_2{padding-right:640px;}
.container_3 .push_1{left:320px;}
.container_3 .push_2{left:640px;}
.container_3 .pull_1{left:-320px;}
.container_3 .pull_2{left:-640px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.break{clear:both;padding:5px;}
.break2{clear:both;padding:10px;}
.breakline{
padding-top: 7px;
padding-bottom: 5px;
border-top: 1px solid #ccc;
border-bottom: 0px;
box-shadow: 0 1px #fff inset;
}
/* font */
body{font-size:15px;font-family:Arial,PMingLiU;}
textarea{font-size:15px;font-family: Arial,PMingLiU;}
a{color: #00a5f0;text-decoration: none;}

/* screen */
.radius{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.radius_btm{-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
.radius_top{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.radius_top_inner{-moz-border-radius:3px 3px 0px 0px;-webkit-border-radius:3px 3px 0px 0px;border-radius:3px 3px 0px 0px;}
.shadow{-moz-box-shadow:0 0 5px #000;-webkit-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000}
.section h2{font-size:20px;font-weight:bold;}
.section{background: #222126;padding:10px; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.dark{background:#000; color:#fff}


.sidebar_new_videos li{list-style: none;}
.sidebar_new_videos a.side{float:left; padding:6px; margin-bottom:5px; font-size:13px;font-family:Arial;color:#26282a;font-weight:bold;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;}
.sidebar_new_videos .thumbnail{width:120px; height:65px; overflow: hidden; float:left;}
.sidebar_new_videos .thumbnail img{width:120px; margin-top:-12px;}
.sidebar_new_videos .desc{width:158px;height:65px;float:left;margin-left: 10px;-webkit-transition: color .2s linear;-moz-transition: color .2s linear;}
.sidebar_new_videos .desc:hover{color:#0099cc;}

.sidebar_new_story li{list-style: none;}
.sidebar_new_story a.side{float:left; padding:6px; margin-bottom:5px; font-size:13px;font-family:Arial;color:#26282a;font-weight:bold;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;}
.sidebar_new_story .thumbnail{width:120px; height: 145px; overflow: hidden; float:left;}
.sidebar_new_story .thumbnail img{width:120px; margin-top:-7px;}
.sidebar_new_story .desc{width:198px;float:left;margin-left: 10px;-webkit-transition: color .2s linear;-moz-transition: color .2s linear;}
.sidebar_new_story .desc:hover{color:#0099cc;}

#signup {
	margin:0;
	font-size:12px;
	color:#373c41;
}
#signup p {
	margin:0;
    clear:both;
}
#signup .textbox label, #signup .remember label {
	float:left;
    text-align:right;
	padding:10px;
    width:100px;
}

#signup .textbox select {
	float:left;
	background:#fff;
	display:block;
	margin:0 0 5px;
	padding:10px;
	border:1px solid #c2c7cd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font:13px "Arial",Sans-serif;
	    color:#5a5a5a;
		min-width:278px;
}

#signup .textbox input, .textbox textarea {
    color:#5a5a5a;
	float:left;
	background:#fff;
	display:block;
	width:258px;
	margin:0 0 5px;
	padding:10px;
	border:1px solid #c2c7cd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font:13px "Arial",Sans-serif;
	
	/*
	padding:8px 6px;width:296px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-bottom:8px;opacity:1!important;
	border:none!important;-webkit-box-shadow:0 -1px 0 rgba(0,0,0,.3),inset 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 -1px 0 rgba(0,0,0,.3),inset 0 1px 2px rgba(0,0,0,.2);box-shadow:0 -1px 0 rgba(0,0,0,.3),inset 0 1px 2px rgba(0,0,0,.2);background-color:white;color:#567792;opacity:.7;-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
	*/
	
}
#signup .textbox input:focus {
	border-color:#999797;
	outline-width:0;
}
#signup p.forgot,#signup p.forgot-username {
	display:inline;
	line-height:20px;
}
#signup_submit, .signup_submit  {
	background:#4cac02 url('/images/bg-btn-green.jpg') repeat-x scroll 0 0;
/*	background:#fa2 url("bg-btn-signup.png") repeat-x 0 0;*/
	padding:8px 10px;
	border:1px solid #4d633f;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 #666666;
	font:normal 18px Verdana,Sans-serif;
    width:230px;
 


}

#signup_submit::-moz-focus-inner, .signup_submit::-moz-focus-inner  {
	padding:0;
	border:0;
}
#signup_submit:hover,#signup_submit:focus, .signup_submit:hover,.signup_submit:focus {
	background-position:0 -10px;
	cursor:pointer;
}







.signup_submitbig {
border:1px solid #3b4d74;
		background:#30477a;
	background: -webkit-gradient(linear, left top, left bottom, from(#5570ab), to(#3b5998));
background: -moz-linear-gradient(top,  #5570ab,  #3b5998);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5570ab', endColorstr='#3b5998');
    

	padding:10px 10px;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 #333333;
	font:bold 14px Arial, Verdana,Sans-serif;
	box-shadow:0 1px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	
	 width:278px;
		
	
 
}

.signup_submitbig::-moz-focus-inner {
	padding:0;
	border:0;
}
.signup_submitbig:hover,.signup_submitbig:focus {
border:1px solid #30477a;
	cursor:pointer;
		background:#3d5489;
	background: -webkit-gradient(linear, left top, left bottom, from(#3d5489), to(#30477a));
background: -moz-linear-gradient(top,  #3d5489,  #30477a);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d5489', endColorstr='#30477a');

}

.twbtn {

	font:bold 14px Arial, Verdana,Sans-serif;	
	width:278px;
	
	padding:10px 10px;
	background-color: #00a5f0;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
    border: 1px solid rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    text-align: center;
    min-width: 45px;

 cursor:pointer;
		
}

.twbtn:hover,.twbtn:focus {
background-color: #24bbff;
cursor:pointer;
}
.twbtn:active {
background-color: #0082bd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}

.fbbig {
border:1px solid #3b4d74;
		background:#30477a;
	background: -webkit-gradient(linear, left top, left bottom, from(#5570ab), to(#3b5998));
background: -moz-linear-gradient(top,  #5570ab,  #3b5998);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5570ab', endColorstr='#3b5998');
    

	padding:10px 10px;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	text-shadow:0 1px 0 #333333;
	font:bold 14px Arial, Verdana,Sans-serif;
	box-shadow:0 1px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	
	 width:259px;
		
	float:right;	
 
}

.fbbig::-moz-focus-inner {
	padding:0;
	border:0;
}
.fbbig:hover,.sfbbig:focus {
border:1px solid #30477a;
	cursor:pointer;
		background:#3d5489;
	background: -webkit-gradient(linear, left top, left bottom, from(#3d5489), to(#30477a));
background: -moz-linear-gradient(top,  #3d5489,  #30477a);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d5489', endColorstr='#30477a');

}


.my_account_menu{
display:none;
width:310px;
min-width:310px;
height:300px;
border:1px solid #222222;
background:#3d3d40; 
position:absolute;
top:46px;
right:0;
margin-top:0px;
z-index:-1;
overflow: auto;
}

.my_account_menu:hover{
border:1px solid #ccc8c5;
background:#3d3d40; 
}

	
.textinput{
border:1px solid #dddddd; padding:3px; float:left; margin:5px;
}
.textbox_span{
float:left;padding:5px; width:90px; text-align:right;
}


		
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
    text-align:center;
    width:55px;
	height:55px;
		cursor:pointer;

}

#toTopHover {


	display:block;
	overflow:hidden;
	float:left;

}

#toTop:active, #toTop:focus {
	outline:none;
}


.btn_totop {
border:1px solid #c4cad1;
background:#eef2f6;
background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eef2f6));
background: -moz-linear-gradient(top,  #f9f9f9,  #eef2f6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#eef2f6');
padding:6px 6px 10px 6px;
height:50px;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
	text-align:center;
	color:#000;
	text-shadow:0 1px 0 #fff;
	font:bold 12px Arial, Verdana,Sans-serif;
    min-width:60px;	
	float:right;
z-index:999;	
	
 
}









/* stickem class */

.fansonly{
position:absolute;
top:0;left:0;
width:100%;
height:100%; 
background:#ccc url(http://giggag.selfemployed.netdna-cdn.com/images/scanlines.png); 
padding-top:130px;
}
.bigfansonly{
position:absolute;
top:0;left:0;
width:100%;
height:100%; 
background:#ccc url(http://giggag.selfemployed.netdna-cdn.com/images/scanlines.png); 
padding-top:130px;
}

.stickem-container, .remixem-container {
  position: relative;
}
.stickit {

	position: fixed;
	top: 50px;

}

.stickit-end {	
	position: absolute;
	right: 14px;
	bottom: -50px;
}

.stickit-end2 {	
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.remixit-end2 {	
	position: absolute;
	left: 0px;
	bottom: -46px;
}

.remixem{

    -o-transition: opacity .7s; 
    -moz-transition: opacity .7s;
    -webkit-transition: opacity .7s;       
    visibility:visible;


}

.remixit {
	position: fixed;
	top: 50px;
	visibility:visible;
    opacity:1;
}

.breakfix_230 {
clear:both;height:10px;position:absolute; bottom:0px;right:8px; width:230px; background:#fff;z-index:111;
}
.breakfix_738 {
clear:both;height:10px;position:relative;background:#dde2e7;z-index:111;
}
.breakfix_738 DIV {
clear:both;position:absolute; top:-1px;left:0; width:100%;height:11px; background:#dde2e7;z-index:111;
}
.list_title{
padding:20px 0px;color:#000;font-weight:bold;font-size:18px; line-height:20px;
}		
.stickyy{
width:230px;
padding-bottom:10px;
}



/* modal box*/
* {
	outline: none;
}

#overlay-shadow {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
    z-index: 998;
}

#overlay-container {
	width: 100%;
	min-width: 780px;
	position: fixed;
	top: 50%;
	margin-top: -300px;
	left: 0;
	z-index: 999;
}

.modal-box {
	margin: 10% auto 0;
	width: 740px;
	z-index: 100;
}

.modal-box.static {
	margin: 0;
	z-index: auto;
}

#modal-report.modal-box, #modal-share.modal-box, #modal-language.modal-box, #modal-submit.modal-box {
	width: 500px;
    border-radius: 4px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, .4);
}

#form-modal-report .field, #form-modal-share .field, #form-modal-language .field {
    margin-bottom: 5px;
    overflow: hidden;
}

.modal-box .head {
	background-color: #f4f4f4;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	padding: 20px 20px 0;
	position: relative;
    box-shadow: 0 1px #fff inset, 0 -1px #DDD inset;
    -moz-box-shadow: 0 1px #fff inset, 0 -1px #DDD inset;
    -webkit-box-shadow: 0 1px #fff inset, 0 -1px #DDD inset;
}

.modal-box .head ul.switch {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

.modal-box .head ul.switch li {
	float: left;
	margin: 0 20px;
    border-radius: 5px;
}


.modal-box .head ul.switch li a {
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-shadow: 0 1px 0 #fff;
	display: block;
	line-height: 15px;
	padding: 55px 0 15px;
	width: 50px;
	text-align: center;
}

.modal-box .head ul.switch li a:hover {
	color: #bbb;
}

.modal-box .head ul.switch li a:active {
	color: #999;
}

.modal-box .head ul.switch li.current a {
	color: #222;
}


.modal-box .content {
	background-color: #fff;
	padding: 30px 40px;
    border-radius: 5px;
}

.modal-box .actions {
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	padding: 0 40px 30px;
	overflow: hidden;
    margin-top: -10px;
}

.modal-box .actions ul.buttons {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.modal-box .actions ul.buttons li {
	float: left;
}

.modal-box .actions ul.buttons a, .modal-box .actions a.delete-button {
	display: block;
}

.modal-box .actions ul.buttons a.button, .modal-box .actions ul.buttons a.cancel, .modal-box .actions a.delete-button, .modal-box .actions ul.social-connect li a {
	line-height: 30px;
	padding: 0 10px;
	font-size: 11px;
	font-weight: bold;
	background-color: #00a5f0;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: background-color .2s linear;
	-moz-transition: background-color .2s linear;
    border: 1px solid rgba(0, 0, 0, .2);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .4) inset, 0 1px #fff;
    text-shadow: 0 -1px rgba(0, 0, 0, .2);
    text-align: center;
    min-width: 45px;
}

.modal-box .actions ul.buttons a.button:hover {
	background-color: #24bbff;
}

.modal-box .actions ul.buttons a.button:active {
	background-color: #0082bd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}

.modal-box .actions ul.buttons a.button.red {
    background: #E15F4E;
    -webkit-animation: glow 2s infinite;
	-moz-animation: glow 2s infinite;
}

.modal-box .actions ul.buttons a.button.disactiviate {
    background: #E92E6C;
}

.modal-box .actions ul.buttons a.button.loading {
	overflow: hidden;
    background: url(../img/spinner-v2.gif) 8px 8px no-repeat transparent;
    cursor: default;
    border: none;
    width: 20px;
    height: 20px;
    padding: 8px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}


.modal-box .actions ul.buttons a.cancel {
	background-color: transparent;
	color: #888;
	text-shadow: 0 1px 0 #fff;
	-webkit-transition: color .2s linear;
	margin-right:10px;
}

.modal-box .actions ul.social-connect {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.modal-box .actions ul.social-connect li {
	float: left;
	margin-right: 10px;
}

.modal-box .actions ul.social-connect li a {
	display: block;
	line-height: 34px;
	text-align: center;
	font-size: 12px;
    padding-left: 50px;
}



.modal-box .actions ul.buttons a.cancel:hover {
	color: #666;
}

.modal-box .actions ul.buttons a.cancel:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    background-color: #eee;
}

#modal-language.modal-box .content {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}





#modal-language.modal-box .content h3 {
    margin: 0 0 5px;
}



#modal-language.modal-box .content h4 {
	font-size: 13px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
    margin: 0 0 15px;
    line-height: 1.4em;
}

#modal-language.modal-box .close-btn {
	display: block;
	float: right;
	height: 21px;
    width: 20px;
	border: none;
	outline: none;   
    background: url("/img/sprite.png") no-repeat scroll -36px -36px;
    cursor:pointer;
	margin: -20px -30px 0;
	overflow: hidden;
}


#modal-language.modal-box .content label {
    float: left;
    padding: 10px 5px;
    width: 94px;
}

#modal-language.modal-box .content label:hover {
    background-color: #eee;
    border-radius: 5px;
    text-shadow: 0 1px #fff;
}




form {
	margin: 0;
}

form div.field {
	overflow: visible;
}

form input.text, form input.search, .contact-wrapper textarea {
	padding: 10px;
	margin: 0;
	font: 13px "HelveticaNeue", Helvetica, Arial, sans-serif;
}

form input.text:focus, form input.search:focus {
	color: #333;
}

form a.button {
	display: inline-block;
}


form.modal h3 {
	margin: 0;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 20px;
}

form.modal h4 {
    font-size: 14px;
    font-weight: bold;
}

#form-modal-post-fix .post-container .img-wrap {
    margin: 0;
}

form.modal .field {
	margin-bottom: 20px;
	overflow: hidden;
}

form.modal .field.checkbox {
	padding-left: 198px;
    margin-bottom: 10px;
}

form.modal .field label {
	overflow: hidden;
	display: block;
	font-size:13px;
    cursor: pointer;
}

form.modal .field h4 {
	float: left;
	width: 178px;
	font-size: 12px;
	font-weight: normal;
	margin: 0 20px 0 0;
	line-height: 36px;
}

form.modal .field h4 span {
	color: #999;
}

form.modal .field input.text, .contact-wrapper textarea {
	float: left;
	display: block;
	width: 440px;
	border: 1px solid #ddd;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: border-color .2s linear;
	-moz-transition: border-color .2s linear;
}

form.modal .field input.text:focus, .contact-wrapper textarea:focus {
	border-color: #00A5F0;
}

form.modal .field input.text.success, form.modal .field input.text.failed {
	width: 410px;
	padding-right: 40px;
}





form.modal .field input.checkbox {
	margin: 0;
	line-height: 18px;
	font-size: 12px;
}

form.modal .field input.checkbox {
	margin: 0 5px 0 0;
}

form.modal .field p.info {
	color: #999;
	font-size: 11px;
	margin: 0 0 0 198px;
	line-height:20px;
	clear: both;
}

form.modal .field p.info.error {
	color: #E92D6C;
}

form.modal .post-content-wrap {
	margin-bottom: 40px;
	text-align: center;
}

form.modal .post-content-wrap img {
	display: inline-block;
}

form.modal hr {
	border-bottom: 1px solid #DDD;
    border-style: none none solid;
    height: 1px;
    margin: 0 0 20px;
}

.hide {
	display: none !important;
}

.clearfix {
	clear: both;
}
